{
    "key": "call_of_yucutan_mystic_vine",
    "category": "skin",
    "primary": 7.7,
    "secondary": 4.2,
    "tertiary": 8.8,
    "durability": 1022,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 95,
    "toolLevel": 0,
    "toolEfficiency": 8.0,
    "tints": {
        "glyph": "2b942b",
        "texture": "2b942b"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "call_of_yucutan:mystic_vine" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "effects": {
        "intuit":2,
        "art_of_forging:resolve": [ 4, 5 ]
    }
}